How to install libghc-entropy-doc on Debian 9 (Stretch)